Crashpad

Public Member Functions | List of all members
logging::NtstatusLogMessage Class Reference
Inheritance diagram for logging::NtstatusLogMessage:

## Public Member Functions
| NtstatusLogMessage (const char *file_path, int line, LogSeverity severity, DWORD ntstatus)

The documentation for this class was generated from the following files:

- util/win/ntstatus_logging.h
- util/win/ntstatus_logging.cc